/** Shopify CDN: Minification failed

Line 52:21 Unexpected "{"
Line 52:32 Expected ":"
Line 52:35 Unexpected ","
Line 53:21 Unexpected "{"
Line 53:32 Expected ":"
Line 54:26 Unexpected "{"
Line 54:37 Expected ":"
Line 54:40 Unexpected ","
Line 55:26 Unexpected "{"
Line 55:37 Expected ":"

**/
/*-----------------------------------------------------------------------------/
/ Custom Theme CSS
/-----------------------------------------------------------------------------*/
/*---------------- Global Custom CSS -------------------*/
.custom-css{
    margin-right: auto;
    margin-left: auto;
    width: 630px;
    height: 217px;
    background: #F1F5F6;
    border: 1px solid var(--color-border-3);
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 40px;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
}

/* MAKE FAQ ACCORDION CONTENT TEXT BLACK */
#shopify-section-template--21871230943453__content-faqs .accordion__content *,
#shopify-section-template--21871230943453__content-faqs .faq-answer *,
#shopify-section-template--21871230943453__content-faqs details[open] *,
#shopify-section-template--21871230943453__content-faqs details p,
#shopify-section-template--21871230943453__content-faqs details span,
#shopify-section-template--21871230943453__content-faqs details div {
    color: #000000 !important;
}

/* HIDE BUTTON IN HERO BANNER ON ABOUT-US PAGE */
#shopify-section-template--21871230877917__hero_banner_yYW6jt button {
    display: none !important;
}

.ai-accordion-title-{{ ai_gen_id }},
.ai-accordion-title-{{ ai_gen_id }} *,
.ai-accordion-subheading-{{ ai_gen_id }},
.ai-accordion-subheading-{{ ai_gen_id }} * {
  text-transform: none !important;
}

/*---------------- Custom CSS for only desktop -------------------*/
@media (min-width: 1025px) {
  h2, h3, p {
  text-transform: none !important;
}
}

/*---------------- Custom CSS for tablet, mobile -------------------*/
@media (max-width: 1024px) {
  .custom-css{padding: 10px;}@media (max-width: 1024px){
  div[data-wrapper-slidershow] .content-item .wrap_text .wrapper_caption{
    background: rgba(0,0,0,.25) !important;
    padding: 18px 10px !important;
    border-radius: 14px !important;
    width: calc(100% - 24px) !important;
    max-width: 320px !important;
    margin: 0 auto !important;
    backdrop-filter: blur(5px) !important;
  }

  .wrapper_caption .slide_item_h3,
  .wrapper_caption .slide-content-txt,
  .wrapper_caption .slide_item_btn a{
    text-shadow: 0 2px 10px rgba(0,0,0,.8) !important;
  }
}
}

/*---------------- Custom CSS for only tablet -------------------*/
@media (min-width: 768px) and (max-width: 1024px) {
  
}

/*---------------- Custom CSS for only mobile -------------------*/
@media (max-width: 767px){
  .custom-css{padding: 10px;}
}
